<!DOCTYPE HTML>
<html xmlns:layout="http://www.w3.org/1999/xhtml"
	layout:decorate="~{fragments/layout}">
<head>
<title>Home Page</title>
<script type="text/javascript">
	$(document).ready(function() {
		$('#tblVillages').DataTable();
	});
</script>
</head>
<body>
	<div layout:fragment="content">

		<table id="tblVillages" class="table table-striped table-bordered"
			style="width: 100%">
			<thead>
				<tr>
					<th>District</th>
					<th>Village Name</th>
				</tr>
			</thead>
			<tbody>
				<tr th:each="village: ${villages}">
					<td th:text="${village.vDist}" />
					<td><a th:text="${village.vName}"
						th:href="'village/'+${village.vDist.toLowerCase()}+'/'+${village.vName.toLowerCase()+'/about'}"></a></td>
				</tr>
			</tbody>
		</table>

	</div>
</body>
</html>